#!/bin/sh
echo 'name: hslogger
version: 1.1.4
id: hslogger-1.1.4-460a0092d02aa9f7690a450a6d0b7c4f

license: LGPL
copyright: Copyright (c) 2004-2011 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/hslogger
package-url:
description: hslogger is a logging framework for Haskell, roughly similar to
             Python'\''s logging module.
             .
             hslogger lets each log message have a priority and source be associated
             with it.  The programmer can then define global handlers that route
             or filter messages based on the priority and source.  hslogger also
             has a syslog handler built in.
category: Interfaces
author: John Goerzen
exposed: True
exposed-modules: System.Log System.Log.Handler System.Log.Formatter
                 System.Log.Handler.Simple System.Log.Handler.Syslog
                 System.Log.Handler.Growl System.Log.Handler.Log4jXML
                 System.Log.Logger
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/hslogger-1.1.4
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/hslogger-1.1.4
              /usr/local/lib
hs-libraries: HShslogger-1.1.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         network-2.3.0.2-4bdce520e2bb55c98ae5005c462b1d42
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/hslogger-1.1.4/html/hslogger.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/hslogger-1.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
